- adapter
[packages/cmake.git] / cmake.spec
index bddaf377c4d9e9dbf93203a6c1f760ceec7c7698..14ddb3836b0170e22f4512ed0b45e953e259ddea 100644 (file)
@@ -20,15 +20,15 @@ Source0:    http://www.cmake.org/files/v2.8/%{name}-%{version}.tar.gz
 Patch0:                %{name}-lib64.patch
 Patch1:                %{name}-tinfo.patch
 URL:           http://www.cmake.org/
-Requires:      libarchive
-BuildRequires: libarchive-devel
 %{?with_gui:BuildRequires:     QtGui-devel}
+BuildRequires: libarchive-devel
 BuildRequires: libstdc++-devel
 BuildRequires: ncurses-devel
 %{?with_gui:BuildRequires:     qt4-build}
 %{?with_gui:BuildRequires:     qt4-qmake}
 BuildRequires: rpmbuild(macros) >= 1.167
 %{!?with_bootstrap:BuildRequires:      xmlrpc-c-devel >= 1.4.12-2}
+Requires:      libarchive
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
 %description
This page took 0.161332 seconds and 4 git commands to generate.